/* Helkama.css
/* (c) Miska Loimaala & Matti Vehniäinen
*/


*,*::before,*::after {
    box-sizing: border-box;
}

body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

/*  uu: footer "fix" */
html {
    min-height: 100vh;
    background-color: #353533;
}

.navbar-default {
    position: fixed;
    width: 100%;
   background-color: #fff;
    border-color: #e5e5e5;
    -webkit-box-shadow: 0 3px 7px 0 rgba(204, 204, 204, 1);
    -moz-box-shadow: 0 3px 7px 0 rgba(204, 204, 204, 1);
    box-shadow: 0 3px 7px 0 rgba(204, 204, 204, 1);
}

.navbar-default a {
    font-size: 14px;/*17px;*/
}

.wrap.container-fluid {
    width: 100%;
    /*display: inline-block;*/
    display: block;
    padding: 0; /* uu */
}

/* OTETAAN NÄMÄ NAVBAR-BRAND MUOTOILUT KÄYTTÖÖN, KUN WRX LISÄTÄÄN VALIKKOON */

a.navbar-brand {
    background: url("../img/Logo.png") center center no-repeat;
    background-size: 100% auto;
    width: 160px;
    height: 41px;
    margin-top: 10px;
    margin-right: 15px;
}

.footer-logo {
    background: url("../img/Logo.png") top left no-repeat;
    width: 242px;
    height: 41px;
    margin-bottom: 2em;
}
.footer a .fab {
    color: #fff;
    font-size: 3rem;
    margin: 2rem 1.5rem 0 1.5rem;
}

.footer .text-copy p{
    margin-top: 2rem;
    color: #fff;
    text-transform: uppercase;
}

.helkama-blue {
    color: #fff;
    background-color: #26aae0;
}

.helkama-blue-text {
    color: #26aae0;
}

.wpb_accordion_header a {
    color: #fff;
}

.hero-banner {
    background: #ccc;
    min-height: 200px;
}

.full-width {
    padding-left: 0;
    padding-right: 0;
    margin-left: -15px;
    margin-right: -15px;
}

.full-width .row {
    margin-left: 0;
    margin-right: 0;
}

.story-squares {
    background-color: #26aae0;
    color: #fff;
}

.story-squares .block {
    padding: 10px 15px;
}

.productDetails {
    margin-bottom: 2em;
}

.highlight-sisalto h5 {
    font-weight: bold;
    font-family: 'Roboto', 'roboto', sans-serif;
    text-transform: uppercase;
}

.articleMainStory {
    margin-bottom: 2em;
}

.articleMainStory h3 a,
.articleMainStory h3 a:hover   {
    color: #504a47;
}



.rajausKiinni {
    display: none;
}

.btn.nostolinkki {
    position: relative;
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    text-transform: uppercase;
    font-family: 'Roboto', 'roboto', sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 1em;
    padding: 1em 3em;
    white-space: nowrap;
    z-index: 10;
    margin: 10px auto !important;
}
#ebikePalkki p {
	color: #fff;
}
/*.btn.nostolinkki::before {
    position: absolute;
    z-index: 9;
    top: 0;
    left: -10px;
    height: 100%;
    width: 11px;
    background: transparent url("../kuvat/rakenteet/svg/nostolinkki_kulma_vas.svg") left center no-repeat;
    background-size: 100% 100%;
    content: '';
}

.btn.nostolinkki::after {
    position: absolute;
    z-index: 9;
    top: 0;
    right: -10px;
    height: 100%;
    width: 11px;
    background: transparent url("../kuvat/rakenteet/nostolinkki_oikea.png") right center no-repeat;
    background-size: 100% 100%;
    content: '';
}*/

.views-template-artikkelisivut .murupolku {
    margin: 2em 0;
}

/*.highlight-sisalto {
    max-height: 120% !important;
}
.highlight-sisaltoWrapper { 
    height: 104% !important;
}
.highlightWrapper:hover .highlight-sisaltoWrapper {
    transition: top 0.3s ease-in-out 0s;
    top: -20px !important;
}*/

footer {
    background-color: #353533;
    color: #fff;
    display: block;
    float: left;
    width: 100%;
    padding-top: 2em;
}

footer a {
    color: #fff;
}

.product.block {
    margin-bottom: 1em;
}

.productCatListing {
    margin: 10px 0;
}

.productCatListing .tuotekategoria a,
.productLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.productCatListing .tuotekategoria {
}

.productCatListing .tuotekategoria .kuvakansi {
    width: 100%;
    min-height: 125px;
    min-width: 300px;
    height: 100%;
    background-size: cover;
}

.productListing .hinta {
    color: #000;
    font-size: 1.8em;
    /*font-family: 'Roboto Slab', 'roboto-slab', sans-serif;*/
    font-family: 'Roboto', 'roboto', sans-serif;
    font-weight: 700;
}

.kuntoiluvaline #tuotteenKuvaus {
    display: none;
}

.views-template-tuote #tuotteenLisaKuvaus, .views-template-tuote #tuotteenmitat, .views-template-tuote #tuotteenKuvaus,
.views-template-tuote .teknisetTiedotTaulukko table td {
    text-align: left;
}

.post-template-default.single article #mainContent {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.vc_figure-caption {
    background: #26aae0;
    color: #fff;
    padding: 0.3em 2em;
    width: auto;
    display: inline-block;
    margin-top: 0.7em !important;
}

@media (max-width: 768px) {
    #tuoteListaus .product img {
        margin: 0 auto;
    }
}

/* Myyjät haku */
@media (min-width: 768px) {
    .bh-sl-container .bh-sl-form-container {
        margin-top: -30px;
    }
}

.bh-sl-container .bh-sl-map-container {
    margin-top: 0;
}

.bh-sl-container .bh-sl-form-container, .blue-bg {
    background: #26aae0;
}

.blue-bg {
    color: #fff;
    /*margin: 0 0 2em 0;*/
    margin: 0 0 0 0;
    position: relative;
    z-index: 2;
}

.blue-bg.no-margin-bottom {
    margin-bottom: -30px;
}

.blue-bg::before {
    display: block;
    position: absolute;
    top: 0;
    left: -2000px;
    width: 6000px;
    height: 100%;
    background-color: inherit;
    content: '';
    z-index: -1;
}

.bh-sl-container .bh-sl-form-input input, .bh-sl-container .bh-sl-form-input select {
    border-radius: 20px;
    font-family: 'Roboto', 'roboto', sans-serif;
}

.bh-sl-container .bh-sl-form-input {
    float: left;
    margin-top: 3px;
    width: 60%;
}

.bh-sl-container .bh-sl-form-input .bh-sl-form-input-group {
    width: 43%;
    margin-right: 2%;
}

.bh-sl-container .loc-name {
    width: 88%;
}

.bh-sl-container .bh-sl-form-input label {
    font-family: 'Roboto', 'roboto', sans-serif;
}

.bh-sl-container button {
    position: relative;
    display: inline-block;
    width: auto;
    max-width: 100%;
    height: auto;
    text-transform: uppercase;
    font-family: 'Roboto', 'roboto', sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 1em;
    padding: 1em 3em;
    white-space: nowrap;
    z-index: 10;
    clear: none;
    border-radius: 0;
    background-color: #fff;
    color: #26aae0;
    border: none;
    /*margin: 20px 15px;*/
    margin: 20px 25px;
}

/*.bh-sl-container button::before {
    position: absolute;
    z-index: 9;
    top: 0;
    left: -10px;
    height: 100%;
    width: 11px;
    background: transparent url("../kuvat/rakenteet/nostolinkki_vasen_valkoinen.png") left center no-repeat;
    background-size: 100% 100%;
    content: '';
}

.bh-sl-container button::after {
    position: absolute;
    z-index: 9;
    top: 0;
    right: -10px;
    height: 100%;
    width: 11px;
    background: transparent url("../kuvat/rakenteet/nostolinkki_oikea_valkoinen.png") right center no-repeat;
    background-size: 100% 100%;
    content: '';
}*/

/* kategoria haku */
.bh-sl-container .bh-sl-filters-container {
    color: #fff;
    margin: 5px 0 5px 0;
    font-family: 'Roboto', 'roboto', sans-serif;
    text-transform: uppercase;
}

/*h3.bh-sl-filter-title {display: none;} */

h3.bh-sl-filter-title {
    display: none;
}

/* Myyjät listaus.*/
.bh-sl-loc-list li.E-bike {
    background-image: url('../kuvat/ebikePalkki/helkama_ebike_expert_logo.png') !important;
    background-size: 13% !important;
    background-repeat: no-repeat !important;
    /*	background-position:  top right !important;*/
    background-position: right 15px top 10px !important;
}

/*  Ulkomaalaiset */

/* kopsi tähän tarvittavat luokat ja määritykset ja nimeä uudelleen ... */
/*


.bh-sl-container.ulkomaalaiset {

}
.bh-sl-container.ulkomaalaiset .bh-sl-loc-list {
	height: auto;
	width: 100%;
}
.bh-sl-container.ulkomaalaiset .bh-sl-loc-list ul li {cursor: default;}
.bh-sl-container.ulkomaalaiset .bh-sl-loc-list li:nth-last-of-type(odd){
	background: rgb(238, 238, 238);
}
.bh-sl-container.ulkomaalaiset .bh-sl-loc-list li.valiotsikko {
	padding: 1em;
	background: #26aae0; 
	color: #fff;
	font-size: 1.8em;
	text-transform: uppercase;
	font-family: 'roboto', sans-serif;
}*/

/* Ota  yhteyttä lomake */
.wpcf7 {
    text-align: left;
}

.wpcf7 label {
    width: 100%;
}

/* kuvien keskitys mobiilissa */
@media (max-width: 768px) {
    .keskustanMaxLeveys .wpb_single_image.vc_align_left, .keskustanMaxLeveys .wpb_single_image.vc_align_right {
        text-align: center;
    }
}

/* Haku sivun alustavat tyylit */
.search article {
    max-width: 1200px;
    margin: 2em auto;
    min-height: 60%;
}

.search article .entry-summary a {
    color: #333;
}

.search article a:hover, .search article a:active {
    color: #26aae0;
}

/* 404 */

.error404 .hakukentta, .search-no-results .hakukentta {
    margin: 2em 0;
}

.center img {
    margin: 2em auto;
}

.error404 .page-header {
    border: none;
}

.error404 .page-header h1 {
    font-size: 4em;
}

.search-no-results h1 {
    margin: 2em 0;
}

/* Tarvikkeet palkki*/
#tarvikeLinkkiPalkki {
    background: #000000 url("../kuvat/tarvikkeet-banner.jpg") center center no-repeat;
    background-size: cover;
    color: #FFFFFF;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    z-index: 200;
    text-align: center;
}

#tarvikeLinkkiPalkki .row.keskustanMaxLeveys {
    max-width: 1200px;
}

#tarvikeLinkkiPalkki a img {
    height: auto;
    width: 100%;
    max-width: 300px;
}

/* MODAL **/

.modal-open {
    overflow: hidden;
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #ffffff;
    /*border: 1px solid #999999;*/
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-color: #ffffff;
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}

.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

/* yhteystiedot */
.overlay {
    cursor: pointer;
}

.overlay-tiedot {
    display: none;
}

.overlay-tiedot h2 {
    display: inline;
    font-size: 16px;
}

.modal-body .overlay-tiedot {
    display: inline;
}

.overlay-otsikko {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    width: 100%;
}

.overlay-otsikko h4 {
    font-size: 1em;
    color: rgb(0, 0, 0) !important;
    padding: 0 14px 0 14px;
    font-weight: bold;
}

.overlay-otsikko p {
    color: rgb(0, 0, 0) !important;
    font-size: 0.9em;
    padding: 0 14px 5px 14px;
    margin: -10px 0 0;
}

.modal-content .overlay-otsikko {
    display: none;
}

@media screen and (max-width: 1199px) {
    .page-id-3576 .vc_col-xs-6 {
        width: 25% !important;
    }
}

@media screen and (max-width: 991px) {
    .page-id-3576 .vc_col-xs-6 {
        width: 25% !important;
        float: left !important;
    }
}

@media screen and (max-width: 768px) {
    .page-id-3576 .vc_col-xs-6 {
        width: 50% !important;
        float: left !important;
    }
}

@media screen and (max-width: 440px) {
    .page-id-3576 .vc_col-xs-6 {
        width: 100% !important;
        float: left !important;
    }
}

.page-id-3576 [class*="column"] + [class*="column"]:last-child {
    float: left;
}

.page-id-3576 .overlay.wpb_column {
    padding-left: 0.6375rem;
    padding-right: 0.6375rem;
}

.page-id-3576 .modal-content button:hover, .page-id-3576 .modal-content button:active {
    background: #1e32a0;
}

.page-id-3576 .modal-content button {
    /*
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 5px;
    */
    padding: 8px 15px 5px 15px;


    font-size: 30px !important;
    color: #fff;
    background: #353533;
    font-weight: normal;
    opacity: 1;
}

@media screen and (min-width: 991px) {
    .page-id-3576 .modal-dialog {
        margin: 15% auto;
    }

    .page-id-3576 .modal-content {
        height: 300px;
    }

    .page-id-3576 .modal-content .overlay-tiedot {
        padding: 0 20px 0 20px;
        display: inline-block;
        float: left;
        width: 295px;
    }

    .page-id-3576 .modal-content .overlay-image {
        display: block;
        vertical-align: top;
        max-width: 300px;
        height: auto;
        float: left;
    }

    .page-id-3576 .modal-content h2 {
        font-size: 1.3em;
        font-weight: 600;
    }

    .page-id-3576 .modal-content h3 {
        font-size: 1.1em;
        margin-top: 2em;
    }

    .page-id-3576 .modal-content p {
        font-size: 0.75em;
    }

    .page-id-3576 .modal-header {
        padding: 0;
        float: right;
    }

    .page-id-3576 .modal-header .close {
        margin-top: 0;
    }

    .page-id-3576 .modal-body {
        position: relative;
        padding: 0;
    }

}

@media screen and (max-width: 990px) {

    .page-id-3576 .modal-content {
        overflow: auto;
    }

    .page-id-3576 .modal-dialog {
        margin: 20% auto;
    }

    body.page-id-3576 .modal-header {
        border-bottom: none;
    }

    /* modal yliajot */
    .overlay > .modal > .modal-dialog > .modal-content .modal-body {
        overflow: hidden;
        float: left;
        max-width: 100%;
    }

    .overlay > .modal > .modal-dialog > .modal-content .wpb_text_column.wpb_content_element {
        width: 100%;
    }

    /**/
}

@media screen and (max-width: 400px) {
    .overlay > .modal > .modal-dialog > .modal-content .modal-body .wpb_wrapper h3 {
        font-size: 20px;
    }

    .overlay > .modal > .modal-dialog > .modal-content .modal-body .wpb_wrapper p {
        font-size: 16px;
    }
}

/* Cookie consent */
.cc_banner-wrapper {
    z-index: 9001;
    position: relative
}

.cc_container .cc_btn {
    cursor: pointer;
    text-align: center;
    font-size: 0.6em;
    transition: font-size 200ms;
    line-height: 1em
}

.cc_container .cc_message {
    font-size: 0.6em;
    transition: font-size 200ms;
    margin: 0;
    padding: 0;
    line-height: 1.5em
}

.cc_container .cc_logo {
    display: none;
    text-indent: -1000px;
    overflow: hidden;
    width: 100px;
    height: 22px;
    background-size: cover;
    background-image: url("//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/logo.png");
    opacity: 0.9;
    transition: opacity 200ms
}

.cc_container .cc_logo:hover, .cc_container .cc_logo:active {
    opacity: 1
}

@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        font-size: 0.8em
    }

    .cc_container .cc_message {
        font-size: 0.8em
    }
}

@media screen and (min-width: 768px) {
    .cc_container .cc_btn {
        font-size: 1em
    }

    .cc_container .cc_message {
        font-size: 1em;
        line-height: 1em
    }
}

@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        font-size: 1em
    }
}

@media print {
    .cc_banner-wrapper, .cc_container {
        display: none
    }
}

.cc_container {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    padding: 10px
}

.cc_container .cc_btn {
    padding: 8px 10px;
    background-color: #fff;
    cursor: pointer;
    transition: font-size 200ms;
    text-align: center;
    font-size: 0.6em;
    display: block;
    width: 33%;
    margin-left: 10px;
    float: right;
    max-width: 120px
}

.cc_container .cc_message {
    transition: font-size 200ms;
    font-size: 0.6em;
    display: block;
}

@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        font-size: 0.8em
    }

    .cc_container .cc_message {
        margin-top: 0.5em;
        font-size: 0.8em
    }
}

@media screen and (min-width: 768px) {
    .cc_container {
        padding: 15px 30px 15px
    }

    .cc_container .cc_btn {
        font-size: 1em;
        padding: 8px 15px
    }

    .cc_container .cc_message {
        font-size: 1em;
        line-height: 1.4em;
    }
}

@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        font-size: 1em
    }
}

.cc_container {
    background: #26aae0;
    color: #fff;
    font-size: 17px;
    font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    border: 0;
}

.cc_container ::-moz-selection {
    background: #26aae0; /* #26aae0*/
    color: #fff;
    text-shadow: none
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #26aae0;
    background-color: #ffffff;
    transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    border-radius: 0;
    -webkit-border-radius: 0
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #353533;
    color: #fff
}

.cc_container a, .cc_container a:visited {
    text-decoration: none;
    color: #fff;
    transition: 200ms color
}

.cc_container a:hover, .cc_container a:active {
    color: #353533;
}

@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(66px);
        transform: translateY(66px)
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes slideUp {
    0% {
        -webkit-transform: translateY(66px);
        -ms-transform: translateY(66px);
        transform: translateY(66px)
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.cc_container, .cc_message, .cc_btn {
    animation-duration: 0.8s;
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    -webkit-animation-name: slideUp;
    animation-name: slideUp
}

.bm-kisa {
    margin: 4em 0 1em 0;
}

img.marginRight {
    margin-right: 30px;
}

@media (max-width: 460px) {
    .bm-kisa img.alignleft {
        float: none;
        clear: both;
        margin: 2em auto;
    }
}

.wpml-ls a {
    color: #FFF;
    -webkit-transition: color 0.3s linear 0s;
    -moz-transition: color 0.3s linear 0s;
    -o-transition: color 0.3s linear 0s;
    transition: color 0.3s linear 0s;
    font-size: 1.2em;
}

.wpml-ls a:hover, .wpml-ls a:focus, .wpml-ls a:active {
    color: #26aae0;
}

.wpml-language-switcher {
    display: none;
}

@media (min-width: 1201px) {
    .wpml-language-switcher {
        display: block;
    }

    .ubermenu-nav .ubermenu-wpml-ls-item {
    }

    .ubermenu-nav .ubermenu-wpml-ls-item a {
        font-weight: 300;
        overflow: hidden;
    }

    .wpml-ls-native {
        font-weight: 300;
        font-size: 0.7em;
    }
}

.brand-nav {
	background: #353533;
	padding: 1rem;
}
ul.brand-nav-logos {
    list-style: none;
    padding: 0;
    display: block;
    float: left;
    width: 100%;
    height: auto;
    margin: 0;
}

ul.brand-nav-logos li {
    display: block;
    float: left;
    margin-left: 40px;  /*padding: 0.5rem 3rem;*/
}

ul.brand-nav-logos li:first-of-type {
    margin-left: 5px;

}

ul.brand-nav-logos li img {width: 100%; height: 27px; }

ul.brand-nav-logos li a {color:#fff;}


@media (max-width: 620px){
    /* brändi logot piiloon */
    header.banner .container-fluid.brand-nav {
        display: none;
    }

    /* ja sisältöä ylös*/
    header + .wrap.container-fluid {
        padding-top: 60px !important;
    }


    header.banner.navbar.navbar-default::before {
        height: 62px !important;
    }

}


/*
ul.brand-nav-logos li {float: left; max-width: 180px; color:#fff; padding: 0.5rem 3rem; }
ul.brand-nav-logos li img {width: 100%; height: auto; max-height: 50px;}
ul.brand-nav-logos li img {width: 100%; height: auto; max-height: 50px;}
*/



